/* ESTILOS ANTIGUOS - MODIFICADOS */

body{margin:0;background-color:#f4f6f8;background-image:url(https://www.homecenter.com.co/static/aplicativos/persianas/img/c.jpg?tmp=4323);background-size:263px}
.breadcrumb{display:none!important}
.pull-left.col-md-4.foot-servicos{max-width:32%}
/*.ctn_persianas{width:800px}*/
legend{
    padding: 15px 0;
    width: auto;
    border: none;
    font-size: 15px;
    margin: 0;
    color: #fff;
}
h1{color:#026873;font-size:2.2em;letter-spacing:.3px;background:#fff;max-width: 800px;margin:1px auto 20px;padding:10px;border-radius:0 0 20px 20px;border:2px dotted #ddd;text-align:center;border-top:0}
h2{
	text-align: left;
	margin: 0;
	color: #fff;
	font-size: 19px;
	font-weight: 700;
	width: 80%;
	letter-spacing: 0.3px;
}
span#avatar{display:none}
.result{
	margin:0;
	padding:0
}
.result .product{
    background: #fff;
    box-shadow: 0 2px 2px 2px rgba(0,0,0,0.1);
    border-radius: 4px;
    padding: 10px;
    width: 100%;
    max-width: 100%;
    margin: 0;
    position: relative;
}
.result .product span{position:absolute;background:#EEFBFF;padding:5px 10px;border-radius:0 0 6px 6px;top:-1px;left:77px;text-align:center;font-size:12px;box-shadow:0 1px 2px 2px rgba(0,0,0,0.1);width:100px}
.result .product .name-product, .result .product .name-legal{
    font-size: 16px;
    padding: 10px 10px 0;
    line-height: inherit;
    margin: 0;
    text-align: center;
}
.result .product .name-legal {
    font-style: italic;
    font-size: 14px;
    font-weight: 700;
}
.result .product .price-product{
    padding: 10px;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
}
.result img{
    margin: 0 auto;
    display: block;
    width: 100%;
}
.example-desktop img,.example-mobile img{
    margin: 0 auto;
    display: block;
    width: 100%;
    box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.2);
}
.example-mobile img {
    box-shadow: none;
}
.example-desktop img.hover-img{
	position: absolute;
    top: -4px;
    left: 13px;
    box-shadow: none;
    width: 100%;
}

.description-collection, .descrip-n .pasos, ol.mobile-pasos {
	background: rgba(0,0,0,.4);
    display: block;
    padding: 15px;
    font-style: normal;
    font-size: 12px;
    color: #fff;
    /*width: 50%;*/
    margin-left: 15px;
    margin-top: 10px;
}

em.description-collection.col-md-6.col-xs-12 {
    background-color: rgba(255,255,255,.9);
    color: #666;
}

.img-product{border:1px solid gray}
.notification{margin-top:10px;text-align:center;color:red}
.select2-container{width:100%!important}
.select2-container--default .select2-selection--single{border:1px solid #ced4da;height:38px}
.select2-container--default .select2-selection--single .select2-selection__rendered{line-height:36px}
.select2-container--default .select2-selection--single .select2-selection__placeholder{color:#6c757d}
.select2-container--default .select2-selection--single .select2-selection__arrow{top:5px}
.measures input{height:35px;width:100%}

.btn-danger,.btn-danger:focus{background-color:#e4022d;border-color:#e4022d;height:40px;font-size:14px;margin:5px 0;color:#fff;border-radius:4px}
.btn-danger:hover{box-shadow:0 2px 2px 1px rgba(0,0,0,0.2);background-color:#e4022d}

/*#calculate,.btn-danger,.btn-danger:focus{background-color:#e4022d;border-color:#e4022d;height:40px;font-size:14px;margin:5px 0;color:#fff;border-radius:4px}
#calculate:hover,.btn-danger:hover{box-shadow:0 2px 2px 1px rgba(0,0,0,0.2);background-color:#e4022d}*/

.btn-danger{line-height:22px}
.container .form-control,
.container span.select2-selection.select2-selection--single,
.container li.select2-results__option{
    font-size:14px;
    margin: 0;
}
.container .form-row span{color:#888!important}
.edge{border:1px solid red}
.edge:focus{outline:none!important;border-color:red;box-shadow:0 0 5px red}
.medida{padding:3px 10px 5px 0}
.medida button{
	margin: 0;
    border: none;
    border-radius: 4px;
    box-shadow: 0 1px 2px 1px rgba(0,0,0,0.2);
    padding: 0;
    height: 35px;
    background: #0072ce;
    width: 100%;
    display: block;
    background-image: url(https://www.homecenter.com.co/static/aplicativos/persianas/img/ruler.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 24px;
}
.medida button:hover{background:#046aaf;background-image:url(https://www.homecenter.com.co/static/aplicativos/persianas/img/ruler.png);background-repeat:no-repeat;background-position:15px 7px;background-size:24px}
.ctn_btn{padding:3px 0 0}
.img_tutor{background:#efefef}
.img_tutor img{margin:0 auto 20px;display:block}
.modal_medidas {
    padding-left:0;
    top:0;
    position:fixed;
    width:330px;
    margin:0 auto;
}
.modal_medidas .modal-body{padding:13px 13px 30px}
.modal_medidas .modal-dialog{margin: 0 auto;}
.modal_medidas h4{color:#026873}
.modal_medidas .close{background:#0072CE;padding:0;border-radius:30px;height:25px;width:25px;opacity:1}
.modal_medidas .close span{color:#fff!important;line-height:0;position:fixed;right:22px;top:23px;font-size:18px}
.ctn_btn .tooltip.top{opacity:0;width:135px;top:-10px;left:-40px}
.ctn_btn:hover .tooltip.top{opacity:1}
.zone{display:none;padding:10px;border-radius:6px;width:770px;margin:0 auto 8px auto}
.zone h3{text-align:center;font-size:18px;margin:0}
.pasos span{
	background: #fff;
    font-size: 15px;
    margin: 0 5px 0 0;
    height: 22px;
    float: left;
    color: #0072ce !important;
    padding: 3.5px;
    border-radius: 50%;
    width: 22px;
    text-align: center;
    position: relative;
    top: -4px;
}
.pasos span.pasos-especial{
    line-height: 26px;
    font-size: 26px;
    height: 50px;
    background-color: transparent;
    color: #fff !important;
}
.pasos li, .pasos-02 li{
	width: 100%;
    float: left;
    background: transparent;
    margin: 0.5% 0 7px;
    line-height: initial;
    color: #fff;
    font-size: 12.5px;
    font-weight: 400;
}
.pasos-02 li {
	float: none;
}
.descrip-n {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
    align-content: center;
}
.pasos div{margin:10px 15px}
.about-type{
	display: block;
	text-align: center;
	margin-top: 10px;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
}
a.about-type:hover {
    text-decoration: none;
    color: #fff;
}
@media (min-width: 1000px) {
    .mainSectionWithBanner,main.newMainSection{margin-top:0!important}
    .example-desktop{
        display: block;
        margin-left: 15px;
    }
    .example-mobile{display:none}
}
@media (max-width: 1000px) {
    .ctn_persianas{width:100%;margin:10px 0 0;padding: 0;}
    .mainSectionWithBanner,main.newMainSection{margin-top:5px!important}
    .example-desktop{display:none}
    .example-mobile{display:block;width:100%;margin:0 auto}
    .example-mobile img{width:100%}
    .example-mobile img.hover-img{position:absolute;top:0;width:100%}
    .zone{ width:100%; margin: 10px auto 0;}
    .zone h3{ font-size:16px; line-height:18px;}
    .pasos li{ width:100%; margin: 0.5% 0 7px;}
    .description-collection{width:100%; margin:10px auto;}
}
@media (max-width: 767px) {
    h1{width:100%;margin:0 auto;font-size:16px;padding:7px 5px}
    h2{font-size:14px; width:100%}
    .result{margin:10px auto 0}
    .result img{
        margin: 0 auto;
        display: block;
        width: 100%;
    }
    .medida{padding:5px 10px 10px 0}
    .example-desktop{display:none}
    .medida button, .medida button:hover{ background-position:7px}
}

button#calculate[disabled] {
    cursor: not-allowed !important;
    background-color: gray;
    border-color: gray;
}

.modal-body button.close {
    position: relative;
    z-index: 9;
}

.modal_skuResultado .modal-body {
    padding:0 !important
}

.modal-body button.close {
    margin: 11px 40px !important;
    position: relative;
    z-index: 9;
}


/* NUEVOS ESTILOS */
section.full-container.main-nav.jq-mainNav.ocultarHeader.jq-ocultarHeader {
    height: 65px !important;
}

main#main div.container section.col-md-12 {
    padding: 0;
    height: inherit;
}

section.container.mobile-main-header {
    padding: 0;
}

#main {
    background-image: url(https://www.homecenter.com.co/static/aplicativos/persianas/img/background-persianas.jpg?tmp=20190813);
    background-position: top center;
    min-height: 870px;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: auto;
}

.fondo-prod {
    margin: 0;
    padding: 20px;
    background: rgba(0,0,0,.4);
    border-radius: 10px 10px 0 0;
}

div.medida label {
    color: #fff;
    padding-bottom: 5px;
    text-align: left;
    width: 100%;
}

.espacio-btn-principal {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}

.btn-persianas, .btn-persianas-02 {
    background-color: #fff;
    border-color: #fff;
    border-width: 1px;
    height: 40px;
    font-size: 14px;
    margin: 10px 0;
    color: #666;
    font-weight: 700;
    border-radius: 4px;
    width: 32%;
}

.btn-persianas-02 {
    background-color:#e4022d;
    border-color:#e4022d;
    color: #fff;
}

.container .form-row span.glyphicon.glyphicon-chevron-left {
    color: #fff !important;
    margin-right: 10px;
}

a.btn-titu-pasos:hover, a.btn-titu-pasos:focus {
    text-decoration: none !important;
}

h2.titu-pasos {
    width: 100%;
    font-size: 15px;
}

h2 span.hidden-xs.hidden-sm {
    font-size: 19px;
    font-weight: 700;
    letter-spacing: 0.3px;
}

.panel {
    background-color: transparent;
}

.panel-group .panel {
    border-radius: 0;
}

.panel-default>.panel-heading {
    color: #fff;
    background-color: transparent;
    border-color: #ddd;
}

div#collapseTwo {
    width: 100%;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
    background: rgba(0,0,0,.4);
}

.panel-default>.panel-heading a:after {
  content: "";
  position: relative;
  top: -15px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  float: right;
  transition: transform .25s linear;
  -webkit-transition: -webkit-transform .25s linear;
}

.panel-default>.panel-heading a[aria-expanded="true"]:after {
  content: "\2212";
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.panel-default>.panel-heading a[aria-expanded="false"]:after {
  content: "\002b";
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}


form .panel-default>.panel-heading a[aria-expanded="true"]:after,
form .panel-default>.panel-heading a[aria-expanded="false"]:after {
  display: none;
}

.modal-title.modal-sku {
    margin: 0;
    line-height: 1.42857143;
    text-align: center;
    width: 80%;
    margin: 0 auto;
}

.form-group {
    margin-bottom: 0;
}

#closeModalSKU {
    background: #0072CE;
    padding: 0;
    border-radius: 30px;
    height: 25px;
    width: 25px;
    opacity: 1;
    color: #fff;
}

#closeModalSKU span.x-modal {
    font-size: 20px;
    position: relative;
    top: -2px;
}

#btnVerProducto a {
    font-weight: 700;
    font-size: 16px;
}

@media (min-width: 1281px) {
    /* .modal-dialog {
        max-width: 450px;
    } */
}

@media (min-width: 768px) and (max-width: 1280px) {
    .modal-dialog {
        max-width: 300px;
    }
}

@media screen and (max-width: 991px) {
    #main {
        min-height: 970px;
    }
    legend {
        padding: 8px 0;
        font-size: 14px;
    }
    .select2-container--default .select2-selection--single {
        height: 32px;
    }
    .select2-container--default .select2-selection--single .select2-selection__rendered {
        line-height: 30px;
    }
    .container .form-control,.container span,.container li.select2-results__option {
        font-size: 14px;
    }
    div#jackVentanaDiv {
        display: none;
    }
    h2.titu-pasos {
        font-size: 14px;
    }
    div#headingTwo, div#headingTwo2 {
        padding: 10px 15px !important;
        height: auto;
    }
    .panel-group {
        margin-bottom: 0;
    }
    .description-collection, .descrip-n .pasos, ol.mobile-pasos {
        margin-left: 0;
    }
    .about-type {
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .boton-info-mobile {
        position: absolute;
        bottom: 0;
        right: 0;
        z-index: 15;
        border: 0;
        font-size: 28px;
        margin: 10px;
        color: #0972ce;
        border-radius: 50%;
        height: 20px;
        width: 20px;
        background-color: #fff;
        line-height: 0;
    }
    .boton-info-mobile i.fas {
        position: relative;
        top: -3px;
    }
    .example-mobile {
        margin-bottom: 10px;
    }
    .fondo-prod {
        border-radius: 10px;
        margin: 5px auto;
    }
    span.glyphicon.glyphicon-chevron-left {
        line-height: 20px
    }
    .descrip-n {
        flex-wrap: wrap;
        position: absolute;
        bottom: 0;
        z-index: 10;
        background: rgba(0,0,0,.4);
    }
    em.pasos.col-md-6.col-xs-12 {
        margin-top: 0;
    }
}

@media screen and (max-width: 500px) {
    #main {
        min-height: 570px;
    }
}

/* EFECTOS ENTRADA Y SALIDA */

.slide-in-right {
    -webkit-animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
            animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.slide-out-right {
    -webkit-animation: slide-out-right 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
            animation: slide-out-right 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}

/* ----------------------------------------------
 * Generated by Animista on 2019-8-23 8:39:41
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation slide-in-right
 * ----------------------------------------
 */
@-webkit-keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}

@-webkit-keyframes slide-out-right {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
    opacity: 0;
  }
}
@keyframes slide-out-right {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
    opacity: 0;
  }
}

.boton-info-mobile span.glyphicon.glyphicon-chevron-left {
    -webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -o-transition-duration: 1s;
    transition-duration: 1s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
} 

/* Botones Volver Catalogo */
.opt01 h2 {
    width: 100% !important;
    font-size: 8.4px;
}

#boton_volver h2 {
    font-size: 18px !important;
}

.flecha:before {
    font-size: 36px;
    height: 15px;
    line-height: 15px;
}

/* ARREGLO BOTONES SUPERIORES */
p#mostrar-header {
    margin-bottom: 0;
}

a.jq-cambiar.hidden-sm.hidden-xs {
    padding: 5px 0;
}

ul#select2-collection-results {
    max-height: unset;
}

/* MODAL PARA PORTATILES */
@media (min-width: 768px) and (max-width: 1280px) {
    .modal-dialog {
        max-width: 280px;
    }
    .result .product .name-product {
        font-size: 14px;
        line-height: 20px;
    }
    .result .product .name-legal {
        font-size: 12px;
        line-height: 16px;
    }
    .result .product .price-product {
        margin-bottom: 0;
    }
}